uuid: 1c829b41-9491-4a1c-a8c7-db67174aabf4
langcode: en
status: true
dependencies: {  }
id: demo_region_us_neast_manager
label: 'United States: Northeast: Manager'
description: null
type: demo_region_manager
permissions:
  - administer
emails:
  - demo_region_manager@test.com
